 
* {
	margin: 0px;
}
#index_banner{
	width:523px;
	padding-bottom:5px;
}
.clearfix:unknown {
	clear: both; display: block; visibility: hidden; height: 0px; content: ".";
}
.clearfix {
	/*display: inline-block;*/
}
* html .clearfix {
	height: 1%;
}
.clearfix {

}
.clear_both {
	clear: both; border-top: transparent 1px solid; margin-top: -1px! important; visibility: hidden;
}

/*basic-layout*/
#wrap {
	/*background-image: url(../../images/background/content_bg.jpg);*/ 
}
html {
	/*height: 100%;*/
}
body {
	/*height: 100%;*/
	background: #ededed url(../../images/background/layout_bg.jpg) repeat-x top;
	background-color: #ededed;
}
#wrap_top{
	background:#fff;
	width: 904px;
	margin-left: auto;	
	margin-right: auto;
	
	
}
#wrap {
	/*height: 100%;*/
	
	padding-left:15px;
	padding-right:15px;
	border-left:#dedede solid 2px;
	border-right:#dedede solid 2px;
	border-bottom:#dedede solid 2px;
}
body > #wrap {
	/*min-height: 100%;*/
	height: auto;
	
}
#main {
	padding-top:15px;
	padding-bottom: 0px;
	background:#ffffff;
}

#content{
	clear: both;
	background-image: url(../../../images/default/background/content_bg.jpg);
	background-repeat: repeat-y;
	background-position: left top;
	/*overflow:hidden;*/
}
#zone_right{
	/*width:715px;*/
	margin-top: 0px;
	float: left;
	padding:0px;
	width:523px;
	_width:523px;
	margin-bottom:55px;
}
#zone_left {
	margin-top: 0px;
	float: left;
	/*margin-bottom: 15px;*/
	width:175px;
	padding:0px 0px 0px 0px;
}

.function_title_bgv2_1 {
    background: url(../../../images/default/background/pd_title_bg_x165.gif)  ;
    width:165px;
    height:23px;
    line-height:23px;
    *line-height:166%;
    _line-height:166%;
    text-align:center;
}
.function_title_bgv2_1 a{
    height:23px;
    line-height:23px;
        *line-height:166%;
    _line-height:166%;
}
.function_title_bgv2_2{
    background: url(../../../images/default/background/pd_sub_title_bg_x165.gif) ;
    width:165px;
    height:18px;
    line-height:18px;
        *line-height:166%;
    _line-height:166%;
    text-align:center;
}
.function_title_bgv2_2 a{
    height:18px;
    line-height:18px;
    *line-height:166%;
    _line-height:166%;
}
.function_title_bgv2_3{
    background: url(../../../images/default/background/pd_sub_title_bg_x160.gif)  ;
    width:160px;
    height:23px;
    line-height:23px;
        *line-height:166%;
    _line-height:166%;
    line-height:23px;
    text-align:center;
}
.function_title_bgv2_3 a{
    height:23px;
    line-height:23px;
    *line-height:166%;
    _line-height:166%;
}
.function_title_textv2 , .function_title_textv2 a{
    font-size:12px;
    letter-spacing:.2em;
    color:#111;/*1a1a1a*/
}